<?xml version="1.0" encoding="utf-8"?>
<config>
	<item><settag>theme_top</settag><seturl>eycms_top.asp</seturl><setname>顶部</setname></item>
	<item><settag>theme_head</settag><seturl>eycms_head.asp</seturl><setname>头部</setname></item>
	<item><settag>theme_foot</settag><seturl>eycms_foot.asp</seturl><setname>底部</setname></item>
	<item><settag>theme_index</settag><seturl>eycms_index.asp</seturl><setname>首页</setname></item>
	<item><settag>theme_page</settag><seturl>model/page/eycms_page.asp</seturl><setname>单页模型</setname></item>
	<item><settag>theme_page_map</settag><seturl>eycms_page_map.asp</seturl><setname>地图</setname></item>
	<item><settag>theme_news_list</settag><seturl>model/news/eycms_list.asp</seturl><setname>列表模型</setname></item>
	<item><settag>theme_news_list_pic</settag><seturl>model/news/eycms_list_pic.asp</seturl><setname>图文模型</setname></item>
	<item><settag>theme_news_show</settag><seturl>model/news/eycms_show.asp</seturl><setname>列表（图文）内容模型</setname></item>
	<item><settag>theme_photo_list</settag><seturl>model/photo/eycms_list.asp</seturl><setname>图片模型</setname></item>
	<item><settag>theme_photo_show</settag><seturl>model/photo/eycms_show.asp</seturl><setname>图片内容模型</setname></item>
	<item><settag>theme_comment</settag><seturl>eycms_comment.asp</seturl><setname>评论模型</setname></item>
	<item><settag>theme_404</settag><seturl>eycms_404.asp</seturl><setname>404模型</setname></item>
</config>